
const other = {
	state: {
		orderTab: '',
	},
	mutations: {
		SET_ORDERTAB: (state, payload) => {
			state.orderTab = payload;
		},
	},
	actions: {
		// 订单页的标签栏
		setOrderTab({ commit, state }, payload) {
			commit('SET_ORDERTAB', payload);
		},
	}
}

export default other;
